{
  "folder": null,
  "name": "Lover's Knot",
  "type": "consumable",
  "img": "icons/commodities/materials/hair-tuft-gold.webp",
  "system": {
    "description": "<p>This lock of hair is wrapped around a twig twisted into the shape of a heart. Popular among many of Restov's explorers, traders, and mercenaries, often a person carries several _lover's knots_ on their person in case of emergency. While the original _lover's knots_ were specific rewards granted by a particularly flirtatious Swordlord to her favored agents, time has seen these talismans become much more widespread through southern Brevoy. When you activate a <em>lover's kno</em>t, you gain the effects of a single casting of the unmodified <em>@UUID[Compendium.swpf-core-rules.swpf-powers.ofPZhobIeHJ6CU8W]{Relief} </em>power, but (if <strong>Numb</strong>) with a duration of 5 minutes.</p><p></p><p>Usage: affixed to armor</p><p></p><h2>Talismans</h2><p></p><p>A talisman is a single-use alchemical object designed to be quickly attached to a weapon or armor to provide a single effect. A talisman is used up after one use. An item (weapon, armor, or shield) can only have one attached talisman at a time. Affixing a talisman or removing it takes an action. Using an affixed talisman is a free action.</p>",
    "notes": "",
    "source": "Homebrew Conversion",
    "swid": "lovers-knot",
    "additionalStats": {},
    "quantity": 1,
    "weight": 0,
    "price": 6,
    "equippable": false,
    "equipStatus": 1,
    "favorite": false,
    "category": "Talisman",
    "actions": {
      "trait": "",
      "traitMod": "",
      "dmgMod": "",
      "additional": {}
    },
    "grants": [],
    "grantOn": 1,
    "charges": {
      "value": 1,
      "max": 1
    },
    "messageOnUse": true,
    "destroyOnEmpty": true,
    "subtype": "regular"
  },
  "effects": [],
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {}
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1705355338350,
    "modifiedTime": 1705881754436,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "zhQ2l4Dh9GeFvCyH",
  "sort": 400000,
  "_key": "!items!zhQ2l4Dh9GeFvCyH"
}
